.detail-container {
  margin: 0 auto;
}
.detail-container .detail-container-title {
  border-bottom: 1px solid #e3dddd;
  padding: 10px 0;
  color: #999393;
  margin-top: 15px;
  font-size: 13px;
}
.detail-container .detail-container-content {
  line-height: 30px;
  font-size: 14px;
  margin-top: 15px;
  white-space: pre-line;
}
